TD { padding:1px 3px 1px 3px }
TD.Vista { font-family:Verdana; font-size:11px; padding:4px 8px 4px 4px }
.Anulada, .Rechazada { color:#FF9797 }
.Estado { color:#BF8600 }
TD.bottomLine { border-bottom: 1px solid #E0E0E0; }
.chkboxVista { width:0.5cm; border:0px; margin-bottom:-1px; vertical-align:middle; }
table.Vista.Seguimiento table td {
    border-bottom: 1px solid #E0E0E0;
    padding: 0.5em;
}